{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "sus_b46652fe"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "A"
    ],
    "key": {
      "A": {
        "item": "minecraft:redstone",
        "data": 0
      }
    },
    "result": {
      "item": "mn:sus",
      "count": 1
    }
  }
}